@charset "utf-8";

.angle-container {
  align-items: center;
  align-self: flex-end;
  height: 100%;
  justify-content: center;
  justify-self: flex-end;
  width: 100%;

  & > * {
    background: white;
    border: 1px solid var(--color-6);
    border-radius: 8px;
    box-shadow: var(--float);
    position: relative;

    &::before {
      background-color: var(--color-6);
      border: 1px solid var(--color-6);
      border-radius: 8px;
      content: "";
      height: 100%;
      position: absolute;
      -webkit-transform: rotate(7deg);
      transform: rotate(7deg);
      width: 100%;
      z-index: -1;
    }
  }

  & li {
    align-items: center;
    color: var(--color-9);
    line-height: 2;

    &::before {
      background-color: var(--color-2);
      border-radius: var(--circle);
      content: "";
      flex-shrink: 0;
      height: 0.5rem;
      margin-right: 0.75rem;
      width: 0.5rem;
    }
  }
}
